
package de.ivu.elect.business.wahl.control;

import de.ivu.elect.business.wahl.entity.Wahl;

public class NlExportArtefaktNachSystemExportstatusExportObject {

  private final Wahl wahl;

  public NlExportArtefaktNachSystemExportstatusExportObject(Wahl wahl) {
    super();

    this.wahl = wahl;
  }

  public Wahl getWahl() {
    return wahl;
  }
}
